liblinux-lvm-perl_0.17-2_all.deb


Advertisement

Description

liblinux-lvm-perl - Perl module to access LVM status information

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: liblinux-lvm-perl
Package version: 0.17
Package release: 2
Package architecture: all
Package type: deb
Installed size: 95 B
Download size: 13.08 KB
Official Mirror: ftp.br.debian.org
Linux::LVM parses the output from vgdisplay, pvdisplay, and lvdisplay and makes it available as a Perl hash.

Alternatives

Requires

    Download

    Source package: liblinux-lvm-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liblinux-lvm-perl deb package:
      # sudo apt-get install liblinux-lvm-perl

    Files

    • /usr/share/doc/liblinux-lvm-perl/changelog.Debian.gz
    • /usr/share/doc/liblinux-lvm-perl/changelog.gz
    • /usr/share/doc/liblinux-lvm-perl/copyright
    • /usr/share/doc/liblinux-lvm-perl/examples/get_lv_info.pl
    • /usr/share/doc/liblinux-lvm-perl/examples/get_pv_info.pl
    • /usr/share/doc/liblinux-lvm-perl/examples/prt_vg_info.pl
    • /usr/share/man/man3/Linux::LVM.3pm.gz
    • /usr/share/perl5/Linux/LVM.pm
    • /usr/share/perl5/auto/Linux/LVM/autosplit.ix

    Changelog

    2014-06-27 - gregor herrmann <gregoa@debian.org> liblinux-lvm-perl (0.17-2) unstable; urgency=medium * Strip trailing slash from metacpan URLs. * Add patch to fix unitizialized variable warning and wrong label error. (Closes: #740929) * Update years of packaging copyright.

    2013-11-07 - Salvatore Bonaccorso <carnil@debian.org> liblinux-lvm-perl (0.17-1) unstable; urgency=low * Team upload. * Imported Upstream version 0.17 * Drop vgdisplay-output.patch patch * Bump Standards-Version to 3.9.5

    2013-10-16 - Damyan Ivanov <dmn@debian.org> liblinux-lvm-perl (0.16-2) unstable; urgency=low * Team upload [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ Damyan Ivanov ] * apply patch from Thomas Lange adapting to vgdisplay output change with Linux 3.x. Closes: #717684. * Standards-Version: 3.9.4 (no changes needed)

    2012-02-11 - gregor herrmann <gregoa@debian.org> liblinux-lvm-perl (0.16-1) unstable; urgency=low * New upstream release. * Refresh patch zero-size. * Update years of upstream and packaging copyright.

    2011-12-22 - gregor herrmann <gregoa@debian.org> liblinux-lvm-perl (0.15.01-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release. * Switch to "3.0 (quilt)" source format; remove quilt framework. * Remove patch binaries_in_sbin (fixed upstream), refresh patch zero- size (offset). * debian/copyright: update Maintainer and upstream copyright; update formatting. * Switch to debhelper compatibility level 8. * Bump Standards-Version to 3.9.2; remove version from perl build dependency.

    2009-10-15 - gregor herrmann <gregoa@debian.org> liblinux-lvm-perl (0.14-2) unstable; urgency=low * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). * debian/control: Added: ${misc:Depends} to Depends: field. * debian/control: fix Homepage field. * New patch zero-size: handle missing units in vgdisplay output; thanks to Michael Tautschnig for the bug report (closes: #551083). * Don't install README anymore. * Add /me to Uploaders. * Set Standards-Version to 3.8.3 (no changes). * Switch to debhelper 7. * Switch to new format for debian/copyright.

    2008-08-28 - David Bremner <bremner@unb.ca> liblinux-lvm-perl (0.14-1) unstable; urgency=low [ Jeremiah C. Foster ] * New upstream release (Closes: #488205) [ David Bremner ] * Remove obsolete patch for whitespace in command output (fixed upstream) * Patch /usr/sbin paths to /sbin * Add myself to uploaders * Add lvm2 to Recommends * Fix broken long/short description [ gregor herrmann ] * Set Standards-Version to 3.8.0. * Add debian/README.source to document quilt usage, as required by Debian Policy since 3.8.0. * debian/copyright: update year of copyright.

    2008-05-26 - Gunnar Wolf <gwolf@debian.org> liblinux-lvm-perl (0.13-2) unstable; urgency=low * Added myself as an uploader * Bumped up standards-version to 3.7.3 (no changes needed) * Patched to accept (and ignore) leading whitespace from the external command output (Closes: #460604) * Added the pkg-perl group as the maintainer; Jeremiah joins me as an uploader.

    2007-10-29 - Jeremiah C. Foster <jeremiah@jeremiahfoster.com> liblinux-lvm-perl (0.13-1) unstable; urgency=low * Initial Release. (closes: #447302).

    Advertisement
    Advertisement